E-SEC: PT 8.4x & 8.5x Troubleshooting SYSAUDIT Security Report Errors SEC-XX (OPSEC-XX) (Doc ID 636885.1)

Last updated on JANUARY 19, 2017

Applies to:

PeopleSoft Enterprise PT PeopleTools - Version 8.4 and later
Information in this document applies to any platform.
SPECIFIC TO: All PeopleTools 8.4x versions. For PeopleTools 8.1x and 8.2x see


Symptoms

Still have questions after reading this document? Please post a question to our community: PeopleTools Community

In PeopleTools 8.4x and 8.5x when running a SYSAUDIT report customers will come across a number of security SEC errors and PeopleBooks does not always detail how to correct these issues.

Is there some master solution that will help in resolving these sysaudit security SEC issues?

Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms